<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[... the Taylor Swift interview great last night?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Wasn't]]></option>
				<option><![CDATA[Didn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... Adele win an Oscar for best song in 2013?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Didn't]]></option>
				<option><![CDATA[Isn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... Hugh Jackman and Anne Hathaway in the movie <i>Les Miserables</i>?]]></sentence>
			<options>
				<option><![CDATA[Doesn't]]></option>
				<option answer="correct"><![CDATA[Aren't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... <i>American Pop Idol</i> on TV last week?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Wasn't]]></option>
				<option><![CDATA[Weren't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... the Black Eyed Peas on TV last night?]]></sentence>
			<options>
				<option><![CDATA[Isn't]]></option>
				<option answer="correct"><![CDATA[Weren't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... Paloma Faith just awesome?]]></sentence>
			<options>
				<option><![CDATA[Didn't]]></option>
				<option answer="correct"><![CDATA[Isn't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[... you like One Direction?]]></sentence>
			<options>
				<option answer="correct"><![CDATA[Don't]]></option>	
				<option><![CDATA[Aren't]]></option>	
			</options>				
		</question>
	</questions>
</exercise>
